# openapi.model.User

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** |  | [optional] [default to null]
**username** | **String** |  | [optional] [default to null]
**firstName** | **String** |  | [optional] [default to null]
**lastName** | **String** |  | [optional] [default to null]
**email** | **String** |  | [optional] [default to null]
**password** | **String** |  | [optional] [default to null]
**phone** | **String** |  | [optional] [default to null]
**userStatus** | **int** | User Status | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


